# Kodi Media Center language file
# Addon Name: VBox TV Gateway PVR Client
# Addon id: pvr.vbox
# Addon Provider: Sam Stenvall
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: English (United Kingdom) (http://www.transifex.com/projects/p/kodi-main/language/en_GB/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en_GB\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "Addon Summary"
msgid "PVR addon for VBox Home TV Gateways"
msgstr ""

msgctxt "Addon Description"
msgid "This is a PVR addon for interfacing with VBox Communications' XTi TV Gateways. It supports all the basic functionality you would expect, such as watching, recording and timeshifting. Additionally, it supports augmenting the over-the-air guide data with external XMLTV data."
msgstr ""

###################
###################

msgctxt "#30000"
msgid "Local network"
msgstr ""

msgctxt "#30001"
msgid "Hostname or IP address"
msgstr ""

msgctxt "#30002"
msgid "HTTP port"
msgstr ""

msgctxt "#30003"
msgid "UPnP port"
msgstr ""

msgctxt "#30004"
msgid "Connection timeout"
msgstr ""

msgctxt "#30005"
msgid "HTTPS port (set to 0 to use plain HTTP)"
msgstr ""

msgctxt "#30006"
msgid "Connection"
msgstr ""

msgctxt "#30007"
msgid "Internet"
msgstr ""

#empty strings from id 30008 to 30019

msgctxt "#30020"
msgid "Channel & EPG"
msgstr ""

msgctxt "#30021"
msgid "Channels"
msgstr ""

msgctxt "#30022"
msgid "EPG"
msgstr ""

msgctxt "#30023"
msgid "Channel numbers set by"
msgstr ""

msgctxt "#30024"
msgid "LCN (Logical Channel Number) from backend"
msgstr ""

msgctxt "#30025"
msgid "Channel index in backend"
msgstr ""

msgctxt "#30026"
msgid "Reminder time (minutes before program starts)"
msgstr ""

msgctxt "#30027"
msgid "Skip initial EPG load"
msgstr ""

#empty strings from id 30028 to 30039

msgctxt "#30040"
msgid "Timeshift"
msgstr ""

msgctxt "#30041"
msgid "Enable timeshifting"
msgstr ""

msgctxt "#30042"
msgid "Timeshift buffer path"
msgstr ""

#empty strings from id 30043 to 30105
#############
#############

msgctxt "#30106"
msgid "VBox device rescan of EPG (will take a while)"
msgstr ""

msgctxt "#30107"
msgid "Sync EPG"
msgstr ""

#empty strings from id 30108 to 30109

msgctxt "#30110"
msgid "Remind me"
msgstr ""

msgctxt "#30111"
msgid "Manual reminder"
msgstr ""

msgctxt "#30112"
msgid "Cancel reminder (if exists)"
msgstr ""

msgctxt "#30113"
msgid "Cancel all the channel's reminders"
msgstr ""

#empty strings from id 30114 to 30599
#help info - Connection

msgctxt "#30600"
msgid "Contains settings for connecting to the VBox device from both your local network and from the internet. A local connection will be attempted first and if unsuccessful the internet settings will be used."
msgstr ""

msgctxt "#30601"
msgid "The IP address or hostname of your VBox when accessed from the local network."
msgstr ""

msgctxt "#30602"
msgid "The port used to connect to your VBox when accessed from the local network. Default value is `80`."
msgstr ""

msgctxt "#30603"
msgid "The port used to connect to your VBox if using HTTPS when accessed from the local network. The default `0` means this is disabled and HTTP will be used instead."
msgstr ""

msgctxt "#30604"
msgid "The port used to connect to your VBox via UPnP when accessed from the local network. Default value is `55555`."
msgstr ""

msgctxt "#30605"
msgid "The value used (in seconds) to denote when a connection attempt has failed when accessed from the local network. Default value is `3`."
msgstr ""

msgctxt "#30606"
msgid "The IP address or hostname of your VBox when accessed from the internet."
msgstr ""

msgctxt "#30607"
msgid "The port used to connect to your VBox when accessed from the internet."
msgstr ""

msgctxt "#30608"
msgid "The port used to connect to your VBox if using HTTPS when accessed from the internet. The default `0` means this is disabled and HTTP will be used instead."
msgstr ""

msgctxt "#30609"
msgid "The port used to connect to your VBox via UPnP when accessed from the internet. Default value is `55555`."
msgstr ""

msgctxt "#30610"
msgid "The value used (in seconds) to denote when a connection attempt has failed when accessed from the internet. Default value is `10`."
msgstr ""

#empty strings from id 30611 to 30619

msgctxt "#30620"
msgid "Settings related to Channels & EPG."
msgstr ""

msgctxt "#30621"
msgid "Channel numbers can be set via either of the following two options: [LCN (Logical Channel Number) from backend] The channel numbers as set on the backend; [Channel index in backend] Starting from 1 number the channels as per the order they appear on the backend."
msgstr ""

msgctxt "#30622"
msgid "The amount of time in minutes prior to a programme start that a reminder should pop up."
msgstr ""

msgctxt "#30623"
msgid "Ignore the initial EPG load. Enabled by default to prevent crash issues on LibreElec/CoreElec."
msgstr ""

#empty strings from id 30624 to 30639

msgctxt "#30640"
msgid "Settings related to the timeshift."
msgstr ""

msgctxt "#30641"
msgid "If enabled allows pause, rewind and fast-forward of live TV."
msgstr ""

msgctxt "#30642"
msgid "The path where the timeshift buffer files should be stored when timeshifting is enabled. Make sure you have a reasonable amount of disk space available since the buffer will grow indefinitely until you stop watching or switch channels."
msgstr ""
